/*
	Project Name : Avessor
	Author : Avessor Frontend Team
	Date Created : 27 December 2018 10:08 AM
	Copyright : 2018 (c) All Rights Reserved

	For Avessor only. Not for shared or published by others.
*/

// ---------------------- color pallete
$black: #000;
$dark-gray: #36373b;
$blue: #0741ad;
$flat-black: #282829;
$gray: #95a5a6;
$green: #acca48;
$somewhat-blue: #304179;
$somewhat-light-gray: #f9f9f9;
$light-blue: #3498db;
$light-gray: #d8dcdc;
$light-green: #a1ceb7;
$light-yellow: #f3cb5a;
$purple: #a77dc2;
$red: #f09292;
$white: #fff;
$yellow: #f0be1c;

// ---------------------- import
@import "_mixin";
@import "_font";
@import "_reset";
@import "_style";
// @import '_button';
@import "_responsive";
